Patch update process for VMware vSphere Hypervisor with IBM Customization - IBM BladeCenter and System x



Source

RETAIN tip: H207741

Symptom

The VMware vSphere Hypervisor (ESXi) with IBM Customization Installable versions 5.0, 5.0u1, 5.0u2, 5.1, and 5.1u1 all have a patch that can be applied to fix multiple issues.

This patch is not critical.

The details for the fixes and feature enhancements can be found within the change file with the patch on IBM Fix Central.

Affected Configurations

The system is configured with at least one of the following operating systems:

  • VMware vSphere Hypervisor 5.0 with IBM Customization Installable, any update
  • VMware vSphere Hypervisor 5.1 with IBM Customization Installable, any update

This tip is not system specific.

This tip is not option specific.

The system has the symptom described above.

Notes: This does not imply that the network operating system will work under all combinations of hardware and software.

Please see the compatibility page for more information:

Solution

The fix can be located at the following URL (login is required):

  1. Select the Find Product tab and enter the Machine Type or System name in the Product selector field.
  2. Select Operating System equal to All and click Continue.
  3. On this page, there will be a link with the text Embedded Hypervisor. Click that link.
  4. This links to the page with the patch code. It has the name: VMware vSphere ESXi 5.x with IBM Customization Patch X.

A new patch is released quarterly to Fix Central.

Additional Information

The patch can be applied only to IBM's release of ESXi with IBM Customization. These patches are not supported when applied to a VMware base image.

This patch also is supported when applied to the IBM Universal Serial Bus (USB) Memory Key for ESXi 5.x.

Applicable countries and regions

 


Document id:  MIGR-5092679
Last modified:  2013-10-08
Copyright © 2014 IBM Corporation